<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class meeting_participants_Controller extends Controller
{
    public $selfName = 'meeting_participants_Controller';

	// GET /meeting_participants
	public function index(Request $request) {
		$records = DB::table('meeting_participant')->get();
		return response()->view('admin/meeting_participants/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /meeting_participants/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/meeting_participants/view/$uid/SUB_dashboard");
	}
}
